Installare le mod

Non riesco ad installare le mod (sdk's mod) ho anche cancellato la meta inf e sostituito i file ma minecraft si rifiuta di partire. Come faccio?
per quale versione di minecraft la usi? perché non credo ci sia per la 1.5.2...
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Ecco: http://www.minecraft-italia.it/forum/t-g...are-le-mod 

Segnalo a @Omar per la chiusura.

 
[Immagine: mca.png]
[Immagine: mca.png]
a me non va perche?
La SDK's è ferma alla 1.3.2, stai utilizzando la versione giusta del client?
[Immagine: jkRFBD.png]
Discussioni simili
Ultima risposta: federicovisin
7 ore fa
Ultima risposta: Pello
16/01/2018, 12:32
Ultima risposta: Diamonddragon231
05/01/2018, 13:37
Ultima risposta: Bistecca12
02/01/2018, 11:12

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)